Subject: Re: bug#13152: 24.2.90; [REGRESSION] dired-get-marked-files changed

From: martin rudalics <[email-masked]>
Date: Fri, 14 Dec 2012 11:26:15 +0100

> My concern is mainly from the user's point of view. This is a trap that
 > is there to trick every user as soon as they start using lisp expression
 > for COMMAND. And if we let dired-mark-pop-up run in the HIDDEN ' *marked
 > files*' buffer without throwing an error, users might grow to rely on
 > it. Harder to get it right later.

I don't understand.  `dired-mark-pop-up' displays that buffer, so why do
you mean it's hidden?  It is considered "ephemeral and generally
uninteresting to the user" so Emacs won't switch to it automatically.

martin